/* SECTION INFO */
#section-info li {
    margin-bottom: 10px;
    margin-top: 10px;
}

/* SECTION DESIGN */
#section-design {
    text-align: center;
    background-color:var(--primary-light,black);
    color:var(--primary-text);
    border-radius:var(--border-radius-default,20px);
}
.design-box-container {
    display: inline-block;
    vertical-align: middle;
    padding:var(--margin-small,20px);
}
.design-box {
    display: block;
    background-color:var(--primary-default-bg,white);
    color:var(--primary-default-text);
    padding:var(--margin-medium,20px);
    transition-property: color, background-color, border-radius;
    transition-duration:0.3s;
    text-decoration:none;
    border-radius:var(--border-radius-default,20px);
}
.design-box:hover {
    background-color:var(--secondary,black);
    color:var(--secondary-text);
    border-radius:5px;
}


